label tomsrtbt20103
 	MENU LABEL Toms Root Boot 2.0.103
 	KERNEL /pxeknife/linux_boot_disks/tomsrtbt//tomsrtbt-2.0.103.extract/bz2bzImage 
 	APPEND initrd=/pxeknife/linux_boot_disks/tomsrtbt//tomsrtbt-2.0.103.extract/initrd.bz2 root=100
 